Subject: Re: bug#61391: [PATCH 0/6] Improvements to Icedove (icons, gexps, un-bundling)

From: Morgan Smith <[email-masked]>
Date: Fri, 10 Feb 2023 01:02:01 -0500

Hello,

Maxim Cournoyer <[email-masked]> writes:
> nspr is now propagated by nss, that's why it can be removed from
> thunderbird.  I've added the ";required by nss.pc" inline comment
> locally next where it's propagated to mention why.

Ah perfect.  My bad, I missed a nspr-next.

In the current icedove there are there are icons at this path:
"lib/icedove/chrome/icons/default".  What's up with that?  I only ask
because you don't copy them to the wayland package and I don't know if
that's an issue or not.

Everything else LGTM, not that I'm actually a reviewer.  Just an overly
involved citizen.

Morgan